std::money_get::money_get(3)

NAME
std::money_get::money_get - std::money_get::money_get

Synopsis
   Defined in header <locale>
   explicit money_get( std::size_t refs = 0 );
   Creates a std::money_get facet and forwards the starting reference count refs to the
   base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count